Subject: [mpls] Comments - Re: poll on draft-kompella-mpls-entropy-label as MPLS WG document

From: Sriganesh Kini <[email-masked]>
Date: Thu, 28 Apr 2011 15:29:29 -0700

Hi Kireeti and other authors,

Need a couple clarification
1. This draft seems to apply to the TE LSP (or transport LSP)  for the
adaptation in figure 3.4.5 of RFC 5921 since that section apparently
applies to MPLS in addition to MPLS-TP. Can you confirm that.
2. In that case, when the client layer is MPLS enabled where is the EL
in the label stack relative to the labels from the client?

Thanks

On Mon, Apr 18, 2011 at 8:15 AM, Ross Callon <[email-masked]> wrote:
> All,
>
> this is to start a two week working group poll on whether to make
> draft-kompella-mpls-entropy-label an mpls wg document.
>
> Please send your comments to the [email-masked] mailing list.
>
> The poll ends on May 3rd.
>
> thanks Ross (as WG co-chair)
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>

-- 
- Sri

---

From: John E Drake <[email-masked]>
Date: Thu, 28 Apr 2011 15:38:10 -0700

Sent from my iPhone

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Sriganesh Kini
> Sent: Thursday, April 28, 2011 3:29 PM
> To: Ross Callon
> Cc: [email-masked]
> Subject: [mpls] Comments - Re: poll on draft-kompella-mpls-entropy-
> label as MPLS WG document
> 

JD:  You mean figure 7|8 in section 3.4.5?  But yes, entropy labels apply to Packet Transport Service.

> in the label stack relative to the labels from the client?

JD:  It's always bottom of stack, so if it is present, it was placed there by the client.